#main-content.main-outer, #top-b, #bottom-a, #bottom-b, #bottom-d {
    /*background: radial-gradient(circle closest-corner at center -75px, #444, #111 100%) no-repeat;*/
    background-image: linear-gradient(to right top, #0f0f0f, #181919, #202121, #292a2a, #313333, #313333, #313333, #313333, #292a2a, #202121, #181919, #0f0f0f)!important;
}
h2 {
  margin: 0!important;
  padding: 0!important;
}

.fx-enum a {
  color: #4bb2fb;
}

ul li {
  color: #fff; /* #4bb2fb;*/
}

.tm-content {
  background-color: transparent;
}

/* Slider kann keine verschiedenen Farben */
.slider-font-yellow {
  color: #4bb2fb;
}

.start-slider-text {
  font-family: "Neo Sans Pro Light";
}

.fx-widget-start-welcome {
  background-color: transparent;
}


.testimonial-outer {
  margin-top: 25px;
}

.testimonial .uk-grid {
  margin-left: -25px;
}

@media (min-width: 1400px){
  .testimonial-outer .uk-grid {
      margin-left: -35px;
  }
}

.team-images-outer {
  margin-top: 50px;
}

.amotec-tag-outer {
  margin-top: 50px;
}

.amotec-tag-inner-right {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%; 
  color: white; 
  background-color: #707070;
}

#bottom-a .uk-container {
  max-width: 3000px;
  padding-top: 0;
}

.testimonial-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.testimonial-inner.uk-overlay-panel{
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0;
}
.fx-figure-testimonial {
    padding-top: 0;
    width: 100%;
}


.ausbildung-testimonial-title {
  font-size: 28px;
  line-height: 30px;
  font-weight: bold;
  color: white;  
}

.ausbildung-testimonial-content {  
  font-size: 20px;
  line-height: 28px;
  color: white;
}

@media (max-width: 1800px) {
  .ausbildung-testimonial-title {
    font-size: 20px
  }
  .ausbildung-testimonial-content {    
    font-size:18px;    
  }
}

@media (max-width: 1600px) {
  .ausbildung-testimonial-title {
    font-size: 20px;
    margin-bottom: 5px;
  }
  .ausbildung-testimonial-content {    
    font-size:14px;
    line-height: 24px;
  }
}

@media (max-width: 1500px) {
  .ausbildung-testimonial-title {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 2px;
  }
  .ausbildung-testimonial-content {    
    font-size:14px;
    line-height: 20px;
  }
}

@media (max-width: 1300px) {
  .ausbildung-testimonial-title {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 2px;
  }
  .ausbildung-testimonial-content {     
    font-size:12px;
    line-height: 18px;
  }
}

@media (max-width: 1200px){
  .ausbildung-testimonial-title {
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 2px;
  }
  .ausbildung-testimonial-content { 
    font-size:10px;
    line-height: 16px;
  }
}

/*Dreireihig*/
@media (max-width: 959px){
  .ausbildung-testimonial-title {
    font-size: 18px;
    margin-bottom: 10px;
    line-height: 20px;
  }
  
  .ausbildung-testimonial-content {
    font-size: 16px;
    line-height: 18px;    
  }
  
  /*.testimonial-outer li:last-of-type {    
    display:none;
  }*/
}

/*Einreihig*/
@media (max-width: 766px){
  .ausbildung-testimonial-title {
    font-size: 42px;
    margin-bottom: 30px;
    line-height: 50px;
    padding-left: 30px;    
    padding-right: 30px;
  }
  
  .ausbildung-testimonial-content {    
    font-size: 30px;
    line-height: 44px;  
    padding-left: 30px;    
    padding-right: 30px;
  }   
  .testimonial-outer li:last-of-type {    
    display: list-item;
  }  
}

@media (max-width: 600px){
  .ausbildung-testimonial-title {
    font-size: 32px;
    margin-bottom: 30px;
    line-height: 42px;
    padding-left: 10px;    
    padding-right: 10px;
  }
  
  .ausbildung-testimonial-content {    
    font-size: 26px;
    line-height: 38px;  
    padding-left: 10px;    
    padding-right: 10px;
  }    
}

@media (max-width: 480px){
  .ausbildung-testimonial-title {
    font-size: 26px;
    margin-bottom: 10px;
    line-height: 24px;
    padding-left: 0;    
    padding-right: 0;
  }
  
  .ausbildung-testimonial-content {    
    font-size: 20px;
    line-height: 26px;  
    padding-left: 0;    
    padding-right: 0;
  }    
}

@media (max-width: 370px){
  .ausbildung-testimonial-title {
    font-size: 18px;
    margin-bottom: 5px;
    line-height: 18px;    
  }
  
  .ausbildung-testimonial-content {    
    font-size: 18px;
    line-height: 18px;      
  }    
}


.uk-overlay-panel, .uk-overlay-hover:hover [class*='uk-overlay-slide'], .uk-overlay-hover.uk-hover [class*='uk-overlay-slide'] {
  background-color: #255796;
  opacity: 0.85;
}

#bottom-b > .uk-container  {
  padding-top: 0;
  margin-top: 0;
}

#bottom-c .uk-container {
  max-width: 3000px;
  padding-top: 0;
}

.benefit-img {
  transition: transform .5s ease-in-out;
}
.benefit-img:hover {
  transform: scale(1.3) rotate(11deg);  
}

.fx-img-testimonial {
  width: 100%
}

.gender {
  color: #4bb2fb;
  font-size: 12px;
}

.ausbildung-pic1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.praktikum-header {
  margin-bottom: 30px;
}

.ausbildung-pic2 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.sticker {
  position: absolute;
  width: 270px;
  right: 0;
  bottom: -150px; 
}

@media (max-width: 750px){
  .sticker {
    width: 150px;
    bottom: -100;
  }
}
@media (max-width: 550px) {
  .sticker {
    display: none;
  }
}